html{
	overflow-y: hidden;
}
body{
	padding:0;
	margin:0;
	overflow-y:hidden;
	background:#84d401;
}

#wrapper{
	width:715px;
	height:570px;
	overflow-y:scroll;
	margin:0 auto 0 auto;
	color:#555;
	font-size:12px;
	background:#84d401;
	padding:0;
}
html>/**/body #wrapper{
}
#header{
	height:720px;
	background:url(../img/viewing_main.jpg) no-repeat;
	text-indent:-9999px;
}
h1{
	margin:0;
}
#wrapper p{
	margin:0 0 10px 0;
}
#wrapper p a{
	color:#555;
	text-decoration:none;
	background:none;
}
#wrapper p a:hover{
	color:#fd046d;
	background:none;
	border-bottom:1px solid#fd046d;
}
#content{
	background:#fff;
	padding:15px;
	margin:15px;
	border-radius:10px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}

/* SCALE */
.pr40{
	padding-right:40px;
}